package com.icomsys.main_vm.biz.rcp.monitoring.vo;

public class ConversationMarkVO {
    private String seq;
    private String callInitDate;
    private String errCodeType;
    private String measureType;
    private String talkText;

    public String getSeq() {
        return seq;
    }

    public void setSeq(String seq) {
        this.seq = seq;
    }

    public String getCallInitDate() {
        return callInitDate;
    }

    public void setCallInitDate(String callInitDate) {
        this.callInitDate = callInitDate;
    }

    public String getErrCodeType() {
        return errCodeType;
    }

    public void setErrCodeType(String errCodeType) {
        this.errCodeType = errCodeType;
    }

    public String getMeasureType() {
        return measureType;
    }

    public void setMeasureType(String measureType) {
        this.measureType = measureType;
    }

    public String getTalkText() {
        return talkText;
    }

    public void setTalkText(String talkText) {
        this.talkText = talkText;
    }
}
